.block-appointments {
	position: relative;
	overflow: hidden;

	&.is-full {
		background-color: $color7;

		.container {
			width: 100%;
			margin: 0 auto;
		}

		.list-appointments {
			display: flex;
			flex-wrap: wrap;
			padding: 0;

			.item {
				margin-top: 70px;
				width: 100%;

				@include media-breakpoint-up(sm) {
					width: calc((100% - 30px)/2);

					&:not(:nth-child(2n + 1)) {
						margin-left: 30px;
					}
				}

				@include media-breakpoint-up(xl) {
					width: calc((100% - 90px)/4);

					&:not(:nth-child(4n + 1)) {
						margin-left: 30px;
					}
				}
			}
		}
	}

	.container {
		min-height: 630px;
		padding-top: 35px;
		padding-bottom: 35px;
		overflow: hidden;
		background-color: $color7;

		@include media-breakpoint-up(md) {
			width: calc(70% - 40px);
			background-color: transparent;
			margin-right: 0;
		}

		@include media-breakpoint-up(xl) {
			width: calc(1310px/4*3);
			margin-right: calc((100% - 1310px) / 2);
		}
	}

	.list-appointments {
		margin-left: auto;
		padding-top: 70px;
		overflow: hidden;

		@include media-breakpoint-up(xl) {
			overflow: visible;
			padding: 70px 23px 20px
		}

		.slick-track ,
		.slick-list {
			overflow: visible!important;
			display: flex;
		}

		.slick-slide {
			width: 290px;
			flex-shrink: 0;

			+ .slick-slide {
				margin-left: 30px;
			}

			> div {
				height: 100%;
			}

			.item {
				height: 100%;
			}
		}

		.item {
			padding: 0 40px 36px;
			border: 1px solid $color6;
			border-radius: 4px;
			background-color: #fff;
			display: flex!important;
			flex-direction: column;
			transition: all 0.3s ease;

			&:hover {
				box-shadow: 3px 5px 9px 1px rgba(#000, 0.1);
			}

			.thumb {
				margin: -36px auto 20px;
				background-size: cover;
				padding: 15px;
				width: 100%;
				height: 210px;
				border-radius: 4px;
				max-width: 210px;

				.logo {
					padding: 10px;
					border-radius: 4px;
					background-color: #fff;
					display: inline-flex;
					height: 75px;
					min-width: 75px;
					justify-content: center;
					align-items: center;

					img {
						max-height: 100%;
						margin: 0 auto;
					}
				}
			}

			.content {
				flex: 1;
				display: flex;
				flex-direction: column;

				.title-4 {
					min-height: 64px;
					margin-bottom: 10px;
				}

				.des {
					color: $color5;
					font-size: 14px;
					line-height: 22px;
					margin-bottom: 23px;
				}

				.btn-default {
					width: 100%;
					display: flex;
					align-items: center;
					justify-content: center;
					margin-top: auto;
				}
			}
		}
	}

	.feature {
		position: absolute;
		height: 100%;
		top: 0;
		left: 0;
		display: none;
		background-position: left center;
		background-size: cover;

		@include media-breakpoint-up(sm) {
			display: block;
			width: 30%;
		}

		@include media-breakpoint-up(xl) {
			width: calc((1310px/4) + (100% - 1310px) / 2 - 40px);
		}
	}
}
